1. PrimeTool's Avatar
    I have been using Cobalt's files to run Android on my un-locked Passport SE.
    I am finding that most applications will not download via Play Store. I have also downloaded via my Samsung tablet and then used PS-Patcher-1.6 to patch the apps. When I copy the patched apk to my SE and run it, I usually get "unable to install this app".

    I had great success with Cobalt until I started to get these messages near the end of 2017. I deleted all Android apps and all Cobalt's Google files. I then re-downloaded and re-installed. I am still having the same issues with most apps or evenupdates to apps that previously worked.

    Since I love by SE, Help?

    Thank you in advance.
    02-05-18 02:44 PM
  2. Dunt Dunt Dunt's Avatar
    What App(s).... might simply be you need to install the older version that once worked.
    02-06-18 09:22 AM
  3. brookie229's Avatar
    I have been using Cobalt's files to run Android on my un-locked Passport SE.
    I am finding that most applications will not download via Play Store. I have also downloaded via my Samsung tablet and then used PS-Patcher-1.6 to patch the apps. When I copy the patched apk to my SE and run it, I usually get "unable to install this app".

    I had great success with Cobalt until I started to get these messages near the end of 2017. I deleted all Android apps and all Cobalt's Google files. I then re-downloaded and re-installed. I am still having the same issues with most apps or evenupdates to apps that previously worked.

    Since I love by SE, Help?

    Thank you in advance.
    Uninstall all your Cobalt stack files and start over using the most up to date files (they do change over time-maybe you have something old). Courtesy of conite:

    Cobalt's file share (download to PC and move files over to device):

    https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.

    Install and register with 2.8.

    Install Play Store v6 build2.

    ***Stop here if all you want is Play Store

    Install Play Services v11.

    Install 4.4.4 (but don't open after)

    Install Play Games v5 (if desired).

    Install whitelist 1.0.0.6.

    ***If an app requires Google Play Services, then:

    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.

    Install patched app.
    02-06-18 09:34 AM
  4. PrimeTool's Avatar
    Thank you for your replies, I have uninstalled previously all Cobalt files, by "stack" I presume you mean the files you listed? I then followed the process you list from download to re-install.
    I am able to run a number of apps that I need, using older apks as necessary. However I am noticing that when I go to Cobalt Play store to download apps I cannot even download them and get variations of "your device is not supported". Downloading on an android device, patching then installing gives the same message. The app starts to install, then fails and goes back to File Manager view.
    I pulled my Z30 out to see if it gave different results after I deleted Cobalt files then re-installed. Similar problems.
    02-06-18 10:06 AM
  5. brookie229's Avatar
    However I am noticing that when I go to Cobalt Play store to download apps I cannot even download them and get variations of "your device is not supported".
    You do realize that some android apps just will NOT work period. Just because you have that Cobalt solution installed does not mean that they will all work. Eventually, if you require lots of apps, you will have to change to iOS or an android device. There will be no way to keep your BB10 device if you require these apps. In particular, banking apps and anything needing high security are biting the dust in a BB10 android runtime. Check out the minimum requirements for android in your apps. Chances are if the minimum requirement is Android 5.0 or above, the app just will not work even with Cobalt's fix.
    02-06-18 10:43 AM
  6. PrimeTool's Avatar
    You are correct and answered my question. Thank you. Minimum is Android 5. As these are convenience apps, it's doesnt' necessitate a device change.
    Thank you for your help.
    brookie229 likes this.
    02-06-18 10:50 AM
  7. brookie229's Avatar
    You are correct and answered my question. Thank you. Minimum is Android 5. As these are convenience apps, it's doesnt' necessitate a device change.
    Thank you for your help.
    Just as a FYI you can go to https://www.apkmirror.com/ , search for your app and check out the older versions near the bottom of each app's page. Sometimes you can find an older version that will work just fine and you can install it directly from that web site. Apps here are safe to use.
    02-06-18 11:18 AM
  8. 36dbldz's Avatar
    the bb keyboard does not install anymore. I thought i was trippin so i deleted it from my phone (Oneplus 3) and now cant get it back. I tried 6 older versions with the same result
    02-06-18 01:23 PM
  9. brookie229's Avatar
    the bb keyboard does not install anymore. I thought i was trippin so i deleted it from my phone (Oneplus 3) and now cant get it back. I tried 6 older versions with the same result
    Search for it on the XDA developer web site. Install and then try updating.
    02-06-18 01:26 PM
  10. Billabomb75's Avatar
    You can use Gboard which is a bit better.

    Posted via CB10
    02-06-18 10:16 PM

Similar Threads

  1. Blackberry Software Keyboard Problem ? or Whatsapp ?
    By Kommandant in forum BlackBerry KEYone
    Replies: 10
    Last Post: 02-08-18, 11:14 PM
  2. Replies: 10
    Last Post: 02-07-18, 11:45 AM
  3. Replies: 6
    Last Post: 02-06-18, 03:29 AM
  4. Z10 or leap
    By Blackberry Leap in forum Ask a Question
    Replies: 4
    Last Post: 02-05-18, 06:43 PM
LINK TO POST COPIED TO CLIPBOARD